- Main Page
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

# Exiv2::Tag Namespace Reference

## Variables
const uint32_t | none = 0x10000
| Dummy tag.
const uint32_t | root = 0x20000
| Special tag: root IFD.
const uint32_t | next = 0x30000
| Special tag: next IFD.
const uint32_t | all = 0x40000
| Special tag: all tags in a group.

## Detailed Description

Special TIFF tags for the use in TIFF structures only

Todo: Same Q as above...